/*--- Avanquest WebEasy Page Style ---*/


.cc29               { /* Common */
	border          :   0.00pt none #00ffff;
	}
.cc30               { /* Common */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
.cc31               { /* Common */
	border          :   0.00pt none #808080;
	}
.cc32               { /* Common */
	font            : italic 24pt 'BD Hanover Black';
	color           : #000000;
	}
.cc33               { /* Common */
	border          :   0.00pt none #ececec;
	}
.cc34               { /* Common */
	font            : 16pt 'Arial Rounded MT Bold', Helvetica, sans-serif;
	color           : #000000;
	}
.cc35               { /* Common */
	font            : 26pt 'Arial Rounded MT Bold', Helvetica, sans-serif;
	color           : #000000;
	}
.cc36               { /* Common */
	font            : 16pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
span#e18            { /* images/ezipc004008.gif */
	background      : transparent url(images/ezipc004008.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 745.50pt;
	height          : 134.25pt;
	}
div#e17             { /* Computer Repairs 2u */
	position        : absolute;
	left            :  10.50pt;
	top             :   3.75pt;
	width           :  90.75pt;
	height          :  15.00pt;
	}
span#e16            { /* images/ezipc004007.gif */
	background      : transparent url(images/ezipc004007.gif) no-repeat top left;
	position        : absolute;
	left            : 327.00pt;
	top             : 134.25pt;
	width           :   2.25pt;
	height          : 293.25pt;
	}
div#e15             { /* FLAT FEE SERVICE -  full... */
	background      : transparent url(images/ezipc004006.jpg) no-repeat top left;
	position        : absolute;
	left            : 361.50pt;
	top             : 144.75pt;
	width           : 382.50pt;
	height          : 107.25pt;
	}
div#e14             { /* Computer Repairs \\2u\ */
	background      : transparent url(images/ezipc004005.jpg) no-repeat top left;
	position        : absolute;
	left            : 544.50pt;
	top             :   0.00pt;
	width           : 195.75pt;
	height          : 131.25pt;
	}
div#e13             { /* Computer Repairs \\2u\ */
	background      : transparent url(images/ezipc004004.jpg) no-repeat top left;
	position        : absolute;
	left            : 545.25pt;
	top             : 443.25pt;
	width           : 195.75pt;
	height          : 132.00pt;
	}
span#e12            { /* images/ezipc004003.jpg */
	background      : transparent url(images/ezipc004003.jpg) no-repeat top left;
	position        : absolute;
	left            : 366.00pt;
	top             : 260.25pt;
	width           : 375.75pt;
	height          : 165.75pt;
	}
div#e11             { /* If your computer is driv... */
	background      : transparent url(images/ezipc004002.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 393.00pt;
	width           : 329.25pt;
	height          :  82.50pt;
	}
div#e10             { /* To Your Place when you c... */
	position        : absolute;
	left            :  37.50pt;
	top             :  95.25pt;
	width           : 448.50pt;
	height          :  31.50pt;
	}
div#e9              { /* We're on our way ....\ */
	background      : #ffffff url(images/ezipc004001.jpg) no-repeat top left;
	position        : absolute;
	left            :  12.75pt;
	top             :  44.25pt;
	width           : 322.50pt;
	height          :  50.25pt;
	}
div#e8              { /* Home */
	padding-top     :   6.00pt;
	position        : absolute;
	left            :  10.50pt;
	top             :  12.75pt;
	width           :  97.50pt;
	height          :  24.75pt;
	}
div#e7              { /* About Us */
	padding-top     :   6.00pt;
	position        : absolute;
	left            :  98.25pt;
	top             :  13.50pt;
	width           :  97.50pt;
	height          :  24.75pt;
	}
div#e6              { /* Service */
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 204.00pt;
	top             :  18.75pt;
	width           :  97.50pt;
	height          :  19.50pt;
	}
div#e5              { /* Inquiries */
	padding-top     :   6.00pt;
	position        : absolute;
	left            : 298.50pt;
	top             :  15.00pt;
	width           :  97.50pt;
	height          :  24.75pt;
	}
img#e4              { /* images/computer_repairs_... */
	position        : absolute;
	left            :   6.00pt;
	top             : 144.00pt;
	width           : 275.25pt;
	height          : 246.75pt;
	}
div#e3              { /* &nbsp;0419 000 667 */
	background-color: #ffffff;
	position        : absolute;
	left            :   2.25pt;
	top             : 486.75pt;
	width           : 214.50pt;
	height          :  30.75pt;
	}
div#e2              { /* ezipc1@gmail.com */
	position        : absolute;
	left            : 282.75pt;
	top             : 492.75pt;
	width           : 181.50pt;
	height          :  21.00pt;
	}
div#e1              { /* EziPc */
	position        : absolute;
	left            : 234.00pt;
	top             : 522.75pt;
	width           : 261.00pt;
	height          :  21.00pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	background-image: url(images/b10008.gif);
	position        : relative;
	width           : 745.50pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
